
body {
  margin:0 0 20px 0;
  padding:0;
  background:white url(/images/site/page_bg.gif) repeat-x top left;
  overflow:-moz-scrollbars-vertical;
}

div, td, p {
  font-family:Arial, Verdana, sans-serif;
  font-weight:normal;
  font-size:15px;
  margin:0;
  padding:0;
}

a, a:visited {
  color:#648;
  text-decoration:underline;
}

a:hover {
  text-decoration:none;
}

#main ul {
  padding:0;
  margin:0;
}

#main li {
  margin:0 0 0 20px;
  padding:0;
}

form {
  margin:0;
  padding:0;
}

#main {
  width:770px;
  margin:0 auto 0 auto;
  padding:10px 0 0 0;
  background:url(/images/site/body_bg.gif) repeat-y center top;
}

#header {
  width:770px;
  margin:0 auto 0 auto;
  padding:0;
  background:#805B9B url(/images/site/header_bg.gif) no-repeat top right;
  min-height:102px;
  position:relative;
}

#header a#hacker_safe {
  background-color:white;
  border:solid 1px black;
  position:absolute;
  top:10px;
  right:80px;
}
#header #hacker_safe img {
  clear:both;
}

#header img {
  margin:0;
  padding:0;
  float:left;
}


#content-container {
  background:transparent url(/images/site/content_bg.gif) repeat-y top center;
  padding:0;
  margin:0;
  clear:both;
}

#content {
  background:transparent url(/images/site/content_header_bg.gif) no-repeat top center;
  margin:0;
  padding:20px 23px 0 23px;
}


#footer {
  text-align:center;
  color:#535650;
  padding-bottom:4px;
  font-size:0.9em;
  min-height:1px;
  background:url(/images/site/footer_bg.gif) no-repeat bottom center;
}

#footer a, #footer a:visited {
  color:#535650;
}

#footer small {
  font-size:0.75em;
}

#footer small, #footer small a {
  color:#737670 !important;
}


h1, h2, h3, h4, h5, h6 {
  margin:0; padding:0;
  font-weight:900;
  font-family:Arial;
}

h1 {
  color:#350;
  margin:0 0 0 30px;
  float:left;
  padding:0;
	font:900 16px Arial;
}
h2 {
  margin:3px 0 3px 0;
  font-size:16px;
  color:#306;
}
h3 {
  margin:0;
  padding:0;
}

#loginform {
  margin:0 auto 0 auto;
  width:250px;
  padding:50px 0 100px 0;
}


#loginform input {
  margin-bottom:8px;
}

#inline_login {
  text-align:right;
  padding:3px;
  background-color:#f1f5de;
}

.announcement {
  border:solid 1px #d5b6ec;
  margin-bottom:10px;
  padding:3px 10px 10px 10px;
}

/*9673b1*/
/*d5b6ec*/


h5 {
  margin:0;
  padding:2px;
  background:#d5b6ec url(/images/site/title_bg.gif) repeat-x top left;
  color:#315;
  border:solid 1px #a683b1;
  padding-right:20px;
  text-align:right;
  font-size:10px;
  font-weight:100;
}


#maincontent
	{
	float:left;
	width:450px;
	}
#teaser
	{
	float:right;
	width:250px;
  text-align:left;
	}

ul.catLinksSmall {
	margin:0px;
	list-style-type:none;
	padding:6px 0 0 3px;
	text-align:left;
}
ul.catLinksSmall li {
	list-style-type:none;
	margin:0;
  padding:0;
}

ul.catLinksSmall li a, ul.catLinksSmall li a:visited {
	display:block;
	font-weight:900;
	width:195px;
	padding-left:3px;
	margin:0 2px;
	color:#5b7e56;
	height:22px;
	border-left:solid 6px #d5e2d3;
  margin-bottom:2px;
  margin-left:-14px;
}

ul.catLinksSmall li a:hover
	{
	color:#435;
	background-color:#e6deec;
	border-left:solid 6px #a9b;
	}



div.teaserItem
	{
	background:white url(/images/triple.gif) no-repeat -247px top;
	width:239px;
	overflow:hidden;
	}

div.teaserItem div.item
	{
	padding:0 15px 0px 15px;
	text-align:center;
	}

div.teaserItem div.item input
	{
	margin-top:6px;
	width:30px;
	margin-right:10px;
	}

div.teaserItem div.item button 
	{
	margin-top:3px;
	}

div.teaserItem div.item div.itemimg
	{
	cursor:pointer;
	width:200px;
	margin-left:5px;
	margin-bottom:4px;
	overflow:hidden;
	border:double 3px #e3e0e6;
	}
div.teaserItem div.item div.itemimg div
	{
	font:900 10px Verdana;
	text-align:center;
	color:#8c7c9c;
	}
div.teaserItem div.item code {
	font-size:11px;
	}


div.teaserItem h4 {
	margin:10px 0 10px;
	text-align:center;
	font:900 15px Verdana;
}

#cart
	{
  float:right;
	padding-top:4px;
	margin:0 30px 0 0;
	font-weight:900;
	font-size:11px;
	}

ul#subnav
	{
	margin: -3px 0 10px 0;
	padding:0px 4px 0px 0px;
	list-style:none;
	float:right;
	}

ul#subnav li
	{
  margin:0;
  padding:0;
	float:left;
  border-left:solid 1px black;
	}
ul#subnav li.first
  {
  border:none;
  }

ul#subnav li a
	{
	display:block;
	color:#8d69a8;
	font-weight:900;
	font-size:13px;
	margin:-2px 5px 0px 5px;
	}
ul#subnav li a:hover
	{
	text-decoration:none;
	color:#649;
	}


ul#nav li a,
ul#subnav li a
	{
	-khtml-user-select:none;
	-khtml-user-focus:none;
	-moz-user-select:none;
	-moz-user-focus:none;
	-user-select:none;
	-user-focus:none;
	}



